/** 
 * onlinevitalicious
 */ 
body { font-family: Arial, Helvetica, sans-serif; line-height: 16px; font-size: 12px; color: #534B49; background: #fff url(/lib/onlinevitalicious/page-bg.jpg) repeat-x top left; text-align: center; margin: 0; padding: 0; }
table tr td { vertical-align: top; padding: 0;}

a { text-decoration: none; color: #534B49; }
a:hover { text-decoration: underline; }
img { border: 0; display: block; }
h1, h2, h3, h4, h5 { padding: 0; margin: 5px 0; color: rgb(118,82,53); font-family: Arial, Helvetica, sans-serif; line-height: 20px; }
strong { color: #522C29; }
h2 { font-size: 13pt; }
h2 a { color: rgb(118, 82, 53); }
h3 { font-size: 12pt; }
h4 { font-size: 11pt; }
sup { font-size: 10px; font-weight: normal; }
div { margin: 0; padding: 0; }
hr { height: 0px; width: 100%; padding:0; border:0; border-top: 2px solid #D5CEBB; margin: 15px 0;}
input[type="text"], input[type="password"] { border: 1px solid #777; }

#container { width: 932px; text-align: left; margin: 0 auto; }

/**
 * Header
 */

#logo { float: left; display: block; }
#top-links { background: #000 url(/lib/onlinevitalicious/top-links.jpg) repeat-x top left; color: #867B5D; position: relative;}
#top-links table { height: 31px;}
#top-links table tr td { vertical-align: middle; }
#top-links a { color: #867B5D; }
#top-links #live-chat { margin-left: 7px; display: inline; }
#top-links #phone { font-weight: bold; font-size: 105%; }
#cart {  background: url(/lib/onlinevitalicious/cart.jpg) no-repeat 100% 50%; padding-right: 23px; }
#search { height: 32px; background: #000 url(/lib/onlinevitalicious/vitalicious.jpg) no-repeat top left; position: relative; }
#advanced-search-keywords { height: 32px; margin-right: 5px; float: right; }
#advanced-search-keywords tr td { vertical-align: middle; padding: 5px; }

.socialHeader {
    position: absolute;
    right: 230px;
    top: 4px;
}
.socialHeader a {
    float: left;
}

#flash-area { height: 85px; }
#slogan-and-nav img { float: left; }

#mainNav #header-carousel{background: #FFFFFF; height: 85px; overflow: hidden; padding: 0 40px 0 40px; position: relative; width:852px;}
#mainNav #header-car-left{position: absolute; top: 22px; left: 5px;}
#mainNav #header-car-left a{float: left; font-size: 0; text-indent: -10000px; display: block; width: 25px; height: 44px; background: url(/lib/onlinevitalicious/arrowSprite.gif) 0px 0px no-repeat;}
#mainNav #header-car-left a:hover{background-position: -25px 0;}
#mainNav #header-car-left.disabled a:hover{background-position: 0 0;}
#mainNav #header-car-right{position: absolute; top: 22px; right: 5px;}
#mainNav #header-car-right a{float: left; font-size: 0; text-indent: -10000px; display: block; width: 25px; height: 44px; background: url(/lib/onlinevitalicious/arrowSprite.gif) -50px 0px no-repeat;}
#mainNav #header-car-right a:hover{background-position: -75px 0;}
#mainNav #header-car-right.disabled a:hover{background-position: -50px 0;}
#mainNav #header-car-items a{float: left; width: 93px; font-size: 9px; color: #7E7E66; font-weight: bold; display: block; text-align: center; margin-top: 8px; text-decoration: none;}
#mainNav #header-car-items a:hover{text-decoration: none;}
#mainNav #header-car-items a img{display: inline;}
#mainNav #header-car-items p {margin: 0;}

#header-carousel{background: #FFFFFF; height: 85px; overflow: hidden; padding: 0 64px 0 70px; position: relative; width: 605px;}
#header-car-left{position: absolute; top: 22px; left: 20px;}
#header-car-left a{float: left; font-size: 0; text-indent: -10000px; display: block; width: 25px; height: 44px; background: url(/lib/onlinevitalicious/arrowSprite.gif) 0px 0px no-repeat;}
#header-car-left a:hover{background-position: -25px 0;}
#header-car-left.disabled a:hover{background-position: 0 0;}
#header-car-right{position: absolute; top: 22px; right: 4px;}
#header-car-right a{float: left; font-size: 0; text-indent: -10000px; display: block; width: 25px; height: 44px; background: url(/lib/onlinevitalicious/arrowSprite.gif) -50px 0px no-repeat;}
#header-car-right a:hover{background-position: -75px 0;}
#header-car-right.disabled a:hover{background-position: -50px 0;}
#header-car-items a{float: left; width: 100px; font-size: 9px; color: #7E7E66; font-weight: bold; display: block; text-align: center; margin-top: 8px; text-decoration: none;}
#header-car-items a:hover{text-decoration: none;}
#header-car-items a img{display: inline;}
#header-car-items p {margin: 0;}

/* 2013 revision */

#siteHeader {
	float: left;
	width: 100%;
	margin-bottom: 5px;
}

#siteHeaderTop {
	float: left;
	width: 100%;
}

#siteHeaderSocial {
	float: left;
	padding: 8px 0 6px;
}

#siteHeaderSocial img {
	display: inline;
	vertical-align: top;
	margin: 0 5px 0 0;
}

p.headerPhone {
	margin: 12px 0 0 10px;
	float: left;
	color: #000;
	font-weight: bold;
	font-size: 11px;
}

#mainLogo {
	clear: both;
	text-align: center;
}

#siteHeaderLinks {
	margin: 12px 0 0 10px;
	padding: 0;
	float: left;
	width: 385px;
}

#siteHeaderLinks li {
	display: inline;
	list-style: none;
	font-size: 10px;
}

#siteHeaderLinks li a {
	border-right: 1px solid #000;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 4px;
}

#siteHeaderLinks li.last a {
	border: 0;
}

#headerLiveChat {
	float: left;
	margin: 10px 0 0 5px;
}

#siteHeaderSearch, #siteHeader #searchspring-search {
    background: url(/lib/onlinevitalicious/searchBg13.gif) 0 0 no-repeat;
    float: left;
    height: 18px;
    margin: 10px 0 0 5px;
    width: 161px;
}

#siteHeaderSearchTxt, #siteHeader #searchspring-query_field {
    background: 0;
    border: 0 none;
    color: #000000;
    font-size: 11px;
    margin: 0 0 0 4px;
    padding: 0;
    vertical-align: middle;
    width: 135px;
}

#siteHeaderSubmit {
    vertical-align: middle;
}

#siteHeaderCart {
	float: right;
	margin: 10px 0 0 5px;
}

#mainNav {
	height: 85px;
	width: 100%;
	background: #fff;
	border-radius: 5px;
	margin: 10px 0 4px;
	clear: both;
}

#subnav {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}

#subnav li {
	float: left;
	list-style: none;
	margin-right: 3px;
}

#subnav li.last {
	margin: 0;
}

#subnav li a {

}

#subnav img {
	border: 0;
}

#subnav.header-nav-2015 {
	text-align: right;
	background: #c2b59b;
	z-index: 9999;
	position: relative;
}

#subnav.header-nav-2015 li {
	float: none;
	display: inline-block;
	vertical-align: baseline;
}

#subnav.header-nav-2015 li a {
	line-height: 26px;
	height: 26px;
	color: #e5e0d5;
	font-size: 14px;
	text-transform: uppercase;
	padding: 0 10px;
	text-align: center;
	display: block;
	font-weight: 700;
}

#subnav.header-nav-2015 li:hover a,
#subnav.header-nav-2015 li a:hover {
	color: #fff;
	text-decoration: none;
}

#subnav.header-nav-2015 li.last a {
	padding: 0 40px 0 10px;
}

#subnav.header-nav-2015 li ul {
	position: absolute;
	top: 26px;
	left: 0;
	padding-top: 5px;
	width: 100%;
	overflow: hidden;
	display: none;
	padding-left: 1px;
	box-shadow: 0 5px 15px -7px #000;
	-webkit-box-shadow: 0 5px 15px -7px #000;
	-moz-box-shadow: 0 5px 15px -7px #000;
}

#subnav.header-nav-2015 li:hover ul {
	display: block;
}

#subnav.header-nav-2015 li ul li {
	float: left;
	width: 185px;
	border-right: 1px solid #e1dacd;
	margin: 0 !important;
}

#subnav.header-nav-2015 li ul li:last-child {
	width: 186px;
	border-right: 0;
}

#subnav.header-nav-2015 li ul li a,
#subnav.header-nav-2015 li:hover ul li a {
	display: block;
	width: 185px;
	height: 205px;
	position: relative;
	color: #54311b;
	overflow: hidden;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	padding: 0 !important;
}

#subnav.header-nav-2015 li ul li a:hover {
	color: #ea1d25;
}

#subnav.header-nav-2015 li ul li a img {
	display: block;
	border: 0;
}

#subnav.header-nav-2015 li ul li a:hover img {
	margin-left: -185px;
}

#subnav.header-nav-2015 li ul li:last-child a:hover img {
	margin-left: -186px;
}

#subnav.header-nav-2015 li ul li a div {
	position: absolute;
	bottom: 0;
	padding-bottom: 10px;
	left: 0;
	text-align: center;
	width: 100%;
	line-height: normal;
}

/**
 * Content
 */
.brown { color: #522C29; }
.underlined-block { border-bottom: 2px solid #D5CEBB; }
.bold { font-weight: bold; }
#content { clear: both; margin-top: 20px; }
#content.contentFull {margin-top: 0; background: #fff;}
#page-content { margin: 0 auto; width: 552px;}
.ulblock { border-bottom: 1px solid #eaeaea; padding: 23px 0;}
.ulsmallblock { border-bottom: 1px solid #eaeaea; padding: 10px 0; }
a.more { color: #C43138; font-weight: bold; font-style: italic; background: url(/lib/onlinevitalicious/more.gif) no-repeat 0 50%; padding-left: 9px; }
.padded-cell { padding: 0 10px; }
.light-padding { padding: 5px; }
.medium-padding { padding: 10px; }
.heavy-pad { padding: 15px; }

.medium-margin { margin: 10px; }
.border { background: #eaeaea; }
div.name { padding-right: 20px; min-height: 45px; height: auto !important; height: 45px; }
.name a { font-weight: bold; display: block;}
.abstract { padding-right: 20px; }
.abstract a { display: block; }

#rotating-image { padding-top: 33px; }
#control-table img { display: inline; }
#rotator-controls a { padding: 0 10px; color: #BAB9B7; font-weight: bold; }
#rotator-controls a.current { color: #C43138; }


#left-nav { width: 179px; }

#quick-product-search { background: #993438 url(/lib/onlinevitalicious/ps-bg.jpg) repeat-x top left; color: #fff; padding-bottom: 2px;}
#quick-product-search div { text-transform: uppercase; padding: 14px 0 7px 9px; }
#quick-product-search select { display: block; width: 100%; margin-top: 2px; margin-left: 3px; width: 173px; }

a.nav-off { margin-bottom: 10px; display: block; }
ul.sub-nav { margin: 0; padding: 0; margin: 10px 0; list-style-type:none; }
ul.sub-nav li a.nav-link { display: block; padding: 3px 0 3px 9px; border-bottom: 1px solid #D5CEBB; color: #81785B; }
.fade-box { padding: 10px 5px; margin: 10px 0; background: url(/lib/onlinevitalicious/blue-fade.jpg) repeat-x top left; border-top: 2px solid #D5CEBB; border-bottom: 2px solid #D5CEBB;  }

#section-contents { padding: 0 10px; }

/**
 * Tabs
 */
 #tabs { text-align: left; }
.tab { float: left; }
#tab-content {  border-left: 1px solid #BBB8A7; border-right: 1px solid #BBB8A7; width: 370px; min-height: 316px; height: auto !important; height: 316px; }


/**
 * Cross sell
 */

#bottom-cross-sell {
 margin-top: 20px; 
 padding-top:20px;
 border-top:1px solid #ccc;
}  

/**
 *Price
 */
 
.price, .sale-price, .sale-price-2 { font-weight: bold; }
.sale-price { color: #E42837; }
.price { color: #333; padding:10px 0; }
.with-sale { text-decoration: line-through; padding:0; padding-bottom: 10px; font-size:90%;}
.sale-price-2 { color: #E42837; margin-top: 10px; font-size:110%; }

/**
 * Right Bar
 */
#subscribe { width: 181px; }
#subscribe-content { background: url(/lib/onlinevitalicious/sub-bg.jpg) repeat-x top left; padding-top: 10px; }
#subscribe-content input[type="text"] { width: 118px; border: 0; }
#shop-canada { margin-top: 10px; }
#thefeeds img { display: inline; margin-right: 6px; margin-top: 10px;} 
#thefeeds a:last-child img {margin-right: 0px;} 
  
/**
 * Footer
 */

#footer div { margin-bottom: 10px; margin-top:10px; }
#footer #footer-tagline { margin-bottom: 0px; }
#footer div table tr td { vertical-align: top; }
#footer #footer-bar { background: #272526 url(/lib/onlinevitalicious/fcorner2.jpg) no-repeat top left; font-size: %95; color:#fff; height: 29px; line-height: 29px; text-align: right; padding-right: 7px; text-transform: italics; margin-top: 0px; }
#footer #footer-bar a { color: #fff; }

.clear { clear: both; }

.price-bold { color: #FF5001; }

.clearfix:after {
	content: "."; /*The peroid is the last thinb before the div closes*/
	display: block; /*inline elements doin't respond to the clear property*/
	height: 0; /*Ensure the peroid is not visible*/
	clear: both; /*Make the container clear the peroid*/
	visibility: hidden; /*Further ensures the peroid is not visible*/
}
.clearfix {
	display: inline-block; /*A fix for IE mac*/
}
*html .clearfix { /*the holly hack for a bug in IE6 for Windows*/
	height: 1%;
}
.clearfix {
	display: block;/*the holly hack for a bug in IE6 for Windows*/
}
* html>body .clearfix {
	display: inline-block; 
	width: 100%;
}

.section-item { width:175px; float:left;}
.image { min-height: 143px; height: auto !important; height: 143px; }

.error { border: 1px solid red; color: red; }

/* Sitemap */
.sm1, .sm3 { font-weight: bold; }
.sm2 { margin-left: 10px; }
.sm3 { margin-left: 20px; }
.sm4 { margin-left: 30px; }


/* Myaccount */

#myaccount { font-family: Verdana, Arial; font-size: 11px; color: #333; }
#myaccount h1, #myaccount h2, #myaccount h3, #myaccount h4, #myaccount h5 { margin: 8px 0; }
#myaccount p  { margin: 4px 0; }
#myaccount label { margin: 0 5px; }
#myaccount input[type="submit"], #myaccount input[type="button"] { margin-right: 5px; }
#myaccount input[type="password"] { display: block; }

/*#myaccount #login-form, #myaccount #register-form { float: left; width: 45%; }*/

#myaccount #address-book #registered-addresses, #myaccount #address-book #add-address { float: left; }
#myaccount #address-book #registered-addresses { margin-right: 25px; width: 40%; }
#myaccount #address-book #add-address { width: 50%; }

#myaccount #feedback { margin: 20px auto; border: 1px solid #C43138; }
#myaccount #feedback div { margin: 8px 8px; color: #C43138; }
#myaccount #address-book #registered-addresses .address { margin: 15px 0; }
#myaccount #address-book #edit-address { width: 435px; }
#myaccount #address-book #edit-address input[type="text"] { width: 100%; }

#myaccount #order-summary table { color: #8B8B8B; width: 95%; }
#myaccount #order-summary table tr td { padding: 5px 20px; padding-left: 0px;}
#myaccount #order-summary table tr.header-row td { font-weight: bold; border-bottom: 1px dashed #8b8b8b; }
#myaccount #order-summary table tr.footer-row td { font-weight: bold; border-top: 1px dashed #8b8b8b; padding-right: 5px; }
#myaccount #order-summary #address-information div { float: left; width: 50%; }

#myaccount .terms-conditions { width: 75%; }
#myaccount .form-cell { margin: 5px 0; }
#myaccount .form-cell span { display: block; margin: 3px 0; }

.slidecontent { height: 75px; }

.slider img { cursor: pointer; }

/*  ENLARGED IMAGE VIEW */
#div_enlarged_image {
 position:absolute;
 margin-left:16px;
 top:185px;
 border:2px solid #ccc;
 padding:10px;
 background:#fff;
 text-align:center;
}

#div_enlarged_image img {
 display:block;
}

#div_enlarged_image a {
 color:#999;
 font-weight:bold;
}

.img_hide {
 display:none;
}

#link_magnify {
 display:block;
 background:url(/lib/onlinevitalicious/magnify.gif) top right no-repeat;
 padding-left:31px;
 margin-right:31px;
 font-size:12px;
 margin-top:5px;
 padding-bottom:5px;
}

/* Power Reviews */

#reviews_holder {
 margin:20px 0px 20px 0px;
}

/* Y! Floating Cart Extra Styles */
.mainTopTable {
	/*width:500px;*/
        width:735px;
}
#yfc_mini {
	position:absolute;
	right:0;
	top:6px;
}
#yfc_mini #yfc_show_mini {
	color:#d03e46 !important;
	font-weight:normal !important;
	background:url("/lib/onlinevitalicious/cart2.jpg") no-repeat scroll left 1px transparent;
	padding-left:28px;
}
#yfc_mini #yfc_total_items_mini, #yfc_mini #yfc_sub_total_mini {
	color:#000 !important;
	font-weight:normal !important;
}
#yfc_mymenu {
	margin:0;
	padding:0;
}
body .smb-fc #yfc_close_btn { color: #FFF !important;}
body .smb-fc .yui-dt-liner .img { border: none !important;}
body .smb-mc .minicart_c2 { background: none !important;}

body .smb-fc .btn1 {
	background:url("/lib/onlinevitalicious/mcCheck.jpg") no-repeat scroll 0 0 transparent;
	color:#FFFFFF;
	font-family:Arial;
	text-indent:-99999px;
	font-size: 0px;
}
body .smb-fc .chkout {
	border:medium none;
	height:32px;
	margin-bottom:20px;
	margin-top:18px;
	text-align:center;
	width:136px;
	float: none;
	margin-right: 0;
}
body .smb-mc .minicart_c1 {
	background-color:#FFFFFF !important;
	border:1px solid #D03E46;
	width:224px;
}

.pr-snippet-read-write a {
     color: #f7941d !important;
}

.smb-fc #yfc_close_btn {
	top:16px !important;
	left:15px !important;
	z-index: 999 !important;
}

.nutriInfo {
    clear: both;
    font-style: italic;
    padding: 10px 10px 0;	
}

#cookieCheck .inner {
    background-color: #B1200A;
    color: #FFFFFF;
    font-size: 15px;
    margin-bottom: 10px;
    padding: 10px;
}

/*  -- START: Default Header Cart Link --  */

div#yfc_mini .default-cart {
    padding-left: 20px;
    width: 75px;
    height: 21px;
    background-color: #fff;
    border: 1px solid #d03e46;
}

div#yfc_mini .default-cart a {
    display: block;
    padding: 3px 0 0 28px;
    font: normal 12px Arial;
    color: #d03e46;
    text-decoration: none;
    background: url("/lib/onlinevitalicious/cart2.jpg")  left 1px no-repeat;
}

/*  -- END:   Default Header Cart Link --  */

#thefeeds{
	width: 175px;
	padding-left: 6px;
}

/*  -- BEGIN: Item Page Promo Image --  */
div#itempage_promo_image {
padding-right: 8px;
}
div#itempage_promo_image .text {
padding: 8px 18px;
font: normal 12px Arial, Helvetica, sans-serif;
color: #666;
}
/*  -- END: Item Page Promo Image --  */

/*  -- BEGIN: Restrict Item Shipping --  */
#checkZip {
	margin: 3px auto 0 auto;
}
/*  -- END: Restrict Item Shipping --  */

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(/lib/onlinevitalicious/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(/lib/onlinevitalicious/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(/lib/onlinevitalicious/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(/lib/onlinevitalicious/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(/lib/onlinevitalicious/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(/lib/onlinevitalicious/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(/lib/onlinevitalicious/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(/lib/onlinevitalicious/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(/lib/onlinevitalicious/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(/lib/onlinevitalicious/loading-background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(/lib/onlinevitalicious/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/lib/onlinevitalicious/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(/lib/onlinevitalicious/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(/lib/onlinevitalicious/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the / directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(/lib/onlinevitalicious/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(/lib/onlinevitalicious/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(/lib/onlinevitalicious/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(/lib/onlinevitalicious/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(/lib/onlinevitalicious/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(/lib/onlinevitalicious/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(/lib/onlinevitalicious/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(/lib/onlinevitalicious/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}


.cte-btn:hover{
	cursor:pointer;
}

.fp-insets{
	float:left;
	width:320px;
}

.each-in{
	float:left;
	width:50px;
	padding:5px;
}

.each-in img{
	border:1px solid #989898;
	margin:0 auto;
	text-align:center;
}

/*

	GalleryView Stylesheet
	
	Use the CSS rules below to modify the look of your gallery.
	 
	To create additional rules, use the markup below as a guide to GalleryView's architecture.
*/

/* GALLERY LIST */
#vitaGallery { display: none; }

.gv_galleryWrap { position: relative; background: #fff; font-size: 10pt; margin:0px auto; }

/* GALLERY DIV */
.gv_gallery { overflow: hidden; position: relative;}

.gv_imageStore { visibility: hidden; position: absolute; top: -10000px; left: -10000px; }


/*************************************************/
/**   PANEL STYLES								**/
/*************************************************/

.gv_panelWrap { filter: inherit; position: absolute; overflow: hidden; }

.gv_panel-loading { background: url(/lib/onlinevitalicious/img-loader.gif) 50% 50% no-repeat #aaa; }
.gv_frame-loading { background: url(/lib/onlinevitalicious/img-loader.gif) 50% 50% no-repeat #aaa; }

/* GALLERY PANELS */
.gv_panel { filter: inherit; position: absolute; top: 0; left: 0; overflow: hidden; z-index: 100;}
.gv_panel img { position: absolute; }

.gv_overlay { position: absolute; background: #222; color: white; z-index: 200; }
.gv_showOverlay { 
	position: absolute; 
	width: 20px; 
	height: 20px; 
	background: url(/lib/onlinevitalicious/info.png) #222; 
	cursor: pointer;
	z-index: 200;
}
.gv_overlay h4 { color: white; margin: 1em; font-weight: bold; }
.gv_overlay p { color: white; margin: 1em; }

.gv_infobar {
	background: #222;
	padding: 0 0.5em;
	line-height: 1.5em;
	height: 1.5em;
	font-size: 10pt;
	font-weight: bold;
	color: white;
	
	position: absolute;
	bottom: 0;
	right: 0;
	display: none;
	vertical-align: middle;
	z-index: 2000;
	
}


/*************************************************/
/**   FILMSTRIP STYLES							**/
/*************************************************/

.gv_filmstripWrap { overflow: hidden; position: absolute; }


/* FILMSTRIP */
.gv_filmstrip { margin: 0; padding: 0; position: absolute; top: 0; left: 0; }

/* FILMSTRIP FRAMES (contains both images and captions) */
.gv_frame { 
	cursor: pointer;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
}

/* WRAPPER FOR FILMSTRIP IMAGES */
.gv_frame .gv_thumbnail { position: relative;overflow: hidden !important; }

/* WRAPPER FOR CURRENT FILMSTRIP IMAGE */
.gv_frame.current .gv_thumbnail {}

/* FRAME IMAGES */
.gv_frame img { border: none; position: absolute;}

/* FRAME CAPTION */
.gv_frame .gv_caption { height: 14px; line-height: 14px; font-size: 10px; text-align: center; color:white; }

/* CURRENT FRAME CAPTION */
.gv_frame.current .gv_caption { }

/* POINTER FOR CURRENT FRAME */
.gv_pointer {
	border-color: black;
}

/* NAVIGATION BUTTONS */
.gv_navWrap {
	text-align: center;
	position: absolute;
}
.gv_navPlay,
.gv_navPause,
.gv_navNext,
.gv_navPrev {
	
	opacity: 0.3;
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	filter:alpha(opacity=30);
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align: middle;
}
.gv_navPlay:hover,
.gv_navPause:hover,
.gv_navNext:hover,
.gv_navPrev:hover {
	opacity: 0.8;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	filter:alpha(opacity=80);
}

.gv_panelNavPrev,
.gv_panelNavNext {
	position: absolute;
	display: none;
	opacity: 0.50;
	-moz-opacity: 0.50;
	-khtml-opacity: 0.50;
	filter:alpha(opacity=50);
	z-index: 200;
}

.gv_panelNavPrev:hover,
.gv_panelNavNext:hover {
	opacity: 0.9;
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	filter:alpha(opacity=90);
}

.gv_navPlay {
	height: 30px;
	width: 30px;
	cursor: pointer;
	background: url(/lib/onlinevitalicious/play-big.png) top left no-repeat;
}
.gv_navPause {
	height: 30px;
	width: 30px;
	cursor: pointer;
	background: url(/lib/onlinevitalicious/pause-big.png) top left no-repeat;
}
.gv_navNext {
	height: 20px;
	width: 20px;
	cursor: pointer;
	background: url(/lib/onlinevitalicious/next.png) top left no-repeat;
}
.gv_navPrev {
	height: 20px;
	width: 20px;
	cursor: pointer;
	background: url(/lib/onlinevitalicious/prev.png) top right no-repeat;
}
.gv_panelNavNext {
	height: 40px;
	width: 40px;
	cursor: pointer;
	background: url(/lib/onlinevitalicious/panel-next-big.png) top left no-repeat;
}
.gv_panelNavPrev {
	height: 40px;
	width: 40px;
	cursor: pointer;
	background: url(/lib/onlinevitalicious/panel-prev-big.png) top right no-repeat;
}

.flash-area-blank {
	background: #fff;
}

/* New home page */


#homeMain {
    background: #FFFFFF;
    float: left;
    padding-bottom: 20px;
    width: 100%;
}

#homeSide {
    float: right;
    width: 174px;
}

#homeBanners {
    float: left;
    width: 746px;
}

.general-container #homeBanners {
    float: left;
    width: 930px;
}

#homeBannersItems {
	height: 464px;
	width: 746px;
	overflow: hidden;
}

#homeBannersItems a {
	display: block;
	height: 464px;
	width: 746px;
}

.general-container #homeBannersItems {
	width: 930px;
}

.general-container #homeBannersItems a {
	width: 930px;
}

#homeBannersItems2 {
	height: 353px;
	width: 174px;
	overflow: hidden;
}

#homeBannersItems2 a {
	display: block;
	height: 353px;
	width: 174px;
}

#homeBannersControl {
    text-align: center;
}

#homeBannersControl a {
    display: inline-block;
	*display: inline;
    *zoom: 1;
    width: 6px;
    height: 6px;
    overflow: hidden;
    outline: 0;
    background: url(/lib/onlinevitalicious/bannerDotOff.png) 0 0 no-repeat;
    margin: 15px 8px 0;
}

#homeBannersControl a span {
    float: left;
    text-indent: -10000;
    font-size: 0;
    outline: 0;
}

#homeBannersControl a.selected {
    background: url(/lib/onlinevitalicious/bannerDotOn.png) 0 0 no-repeat;
}

#homeBanners2 {
    margin-bottom: 17px;
}

#content .infusion-form {
    background: url(/lib/onlinevitalicious/email-sub-bg.jpg) 0 0 no-repeat;
    height: 88px;
    width: 181px;
    margin: 0 0 10px 0;
}

#content .infusion-form p {
    color: #fff;
    font-family: Cabin,sans-serif;
    font-size: 15px;
    margin: 0 0 0 18px;
}

#content .infusion-form p.head {
    font-size: 18px;
    margin-bottom: 2px;
    padding-top: 13px;
}

#content .infusion-field {
    float: left;
}

#content #inf_field_Email {
    background: 0;
    border: 0 none;
    height: 23px;
    margin: 5px 0 0 21px;
    width: 87px;
}
#content .infusion-submit input {
    background: 0;
    border: 0 none;
    color: #fff;
    font-family: "Changa One", arial, sans-serif;
    height: 24px;
    margin: 5px 0 0 2px;
    width: 54px;
    padding: 0;
    font-size: 14px;
    cursor: pointer;
}

form.infusion-form {
    width: 243px;
    height: 431px;
    border: 8px solid #fff; 
    border-radius: 25px; 
    background: #ed1848;
    color: #fff;
    font: normal 18px 'Cabin', arial, sans-serif;
    margin: 0;
    padding: 20px 0 0 0;
    position: relative;
text-align: left;
}

form.infusion-form p {
    margin: 0 30px 20px;
}
form.infusion-form label {
    display: block;
    margin: 0 0 8px;
}

form.infusion-form .infusion-field {
    padding: 0 30px;
    margin: 0 0 8px;
}

form.infusion-form .infusion-field-input-container {
    width: 165px;
    background: #fff;
    border: 0;
    border-radius: 15px;
    height: 36px;
    padding: 0 10px;
}

form.infusion-form .infusion-submit {
    text-align: center;
    margin-top: 30px;
}

form.infusion-form .infusion-submit input {
    background: #54b147;
    border: 4px solid #fff;
    border-radius: 15px;
    box-shadow: 3px 3px 8px #444;
    color: #fff;
    cursor: pointer;
    font: 28px 'Changa One', arial, sans-serif;
    letter-spacing: 3px;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 190px;
}
form.infusion-form #infusion-form-close a {
    background: #9d3194;
    border: 5px solid #fff;
    border-radius: 30px;
    color: #fff;
    cursor: pointer;
    display: block;
    font: bold 32px/54px arial,sans-serif;
    height: 53px;
    position: absolute;
    right: -29px;
    text-align: center;
    text-decoration: none;
    top: -29px;
    width: 53px;
}
